# NAME

csg_call postupd kbibi - Part of the VOTCA package

# SYNOPSIS

csg_call postupd kbibi [OPTIONS]

csg_call postupd kbibi [–help]

Usage: csg_call [OPTIONS] postupd kbibi infile outfile

# DESCRIPTION

This script implemtents the post update routine for the ramp Kirkwood-Buff corrections as described in: P. Ganguly, D. Mukherji, C. Junghans, N. F. A. van der Vegt, Kirkwood-Buff coarse-grained force fields for aqueous solutions, J. Chem. Theo. Comp., 8, 1802 (2012), doi:10.1021/ct3000958